body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    background-color: black;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header, footer {
    background-color: lightsalmon;
    font-weight: bold;

    height: 50px;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}

header {
    justify-content: center;
}

.root {
    background-color: lightyellow;
    color: black;
    flex-grow: 1;
    overflow: auto;
}

.card {
    background-color: white;
    margin: 5px 10px;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 0 10px lightgray;
}

#loading {
    /* position: absolute;
    background-color: #00000044;
    width: 100%;
    height: 100%; */
    color: white;
}

.fab {
    background-color: red;
    color: white;
    border: none;
    border-radius: 100%;
    font-size: 30px;
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 70px;
    right: 20px;
    text-align: center;
    text-decoration: none;
}